[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Savannah-help-public] address@hidden: Re: upgrading GNU packages to GPL

From: Richard Stallman
Subject: [Savannah-help-public] address@hidden: Re: upgrading GNU packages to GPLv3]
Date: Thu, 28 Jun 2007 17:05:26 -0400

Please create an option "GPL v3 or later" for projects on Savannah.

This is important -- how soon can you do it?

------- Start of forwarded message -------
X-Spam-Status: No, score=-0.0 required=5.0 tests=SPF_PASS autolearn=failed 
From: Bernhard Rosenkraenzer <address@hidden>
To: Richard Stallman <address@hidden>
Subject: Re: upgrading GNU packages to GPLv3
Date: Thu, 28 Jun 2007 21:02:49 +0200
Cc: address@hidden,
In-Reply-To: <address@hidden>
MIME-Version: 1.0
Content-Type: text/plain;
Content-Disposition: inline

On Thursday 28 June 2007, Bernhard Rosenkraenzer wrote:
> The next grep release is long overdue (it has been delayed due to personal
> trouble), and it's ready to go.
> I just need a copy of the final version of the GPLv3 to replace the current
> COPYING file -- there probably have been changes since the last draft I've
> read?

Just got the new GPL, thanks, looks good.

Another minor problem: There doesn't seem to be a way to change the license on 
the Savannah project page, so that's staying "GPL v2" for now...
------- End of forwarded message -------

reply via email to

[Prev in Thread] Current Thread [Next in Thread]